## openoffice-python 0.1+20110209

=== SConstruct ===
# -*- mode: python ; coding: utf-8 -*-
#
# Build requirements
# - inkscape

import os

env = Environment()
env.SConsignFile()

# create PNG projectlogo for project homepage
env.Command('projectlogo.png', 'projectlogo.svg',
            'inkscape -z -f $SOURCE -e $TARGET --export-height=100')

=== debian/changelog ===
openoffice-python (1:0.1+20110209-7) unstable; urgency=low

  * Rebuilding against correct source tarball
    openoffice-python_0.1+20110209.orig.tar.xz. Thanks to
    Colin Watson for the hint.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Jun 2013 21:23:58 +0200

openoffice-python (1:0.1+20110209-6) unstable; urgency=low

  * Removing Daniel from Uploaders. Thanks for your work! (Closes: #704354).
  * Removing needless empty line in rules.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 31 May 2013 15:11:53 +0200

openoffice-python (1:0.1+20110209-5) experimental; urgency=low

  * Updating Homepage to new address.
  * Adding watch file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Feb 2013 18:52:13 +0100

openoffice-python (1:0.1+20110209-4) experimental; urgency=low

  * Removing obsolete Dm-Upload-Allowed
  * Removing commas from file list for DEP5.
  * Updating to Standards-Version: 3.9.4, no changes needed.
  * Updating Vcs-Git to correct address.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 24 Feb 2013 14:24:12 +0100

openoffice-python (1:0.1+20110209-3) unstable; urgency=low

  * Correcting email address in previous upload.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Jul 2012 23:23:45 +0200

openoffice-python (1:0.1+20110209-2) unstable; urgency=low

  [ Mathias Behrle ]
  * Removing deprecated XB-Python-Version for dh_python2.
  * Updating to Standards-Version: 3.9.3, no changes needed.
  * Updating year in copyright.
  * Adding myself to copyright.
  * Adding Format header for DEP5.

  [ Daniel Baumann ]
  * Updating maintainers field.
  * Updating vcs fields.
  * Updating to debhelper version 9.
  * Switching to xz compression.
  * Correcting copyright file to match format version 1.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 30 Jun 2012 17:14:13 +0200

openoffice-python (1:0.1+20110209-1) unstable; urgency=low

  [ Mathias Behrle ]
  * Updating to standards version 3.9.2.

  [ Daniel Baumann ]
  * Not wrapping uploaders field, it does not exceed 80 chars.
  * Compacting copyright file.
  * Moving to source format 3.0 (quilt).
  * Rediffing and renaming libreoffice path patch.
  * Merging upstream version 0.1+20110209.
  * Removing add-libreoffice-path.patch, included upstream.

  [ Mathias Behrle ]
  * Moving from deprecated python-support to dh_python2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 17 Jul 2011 19:49:12 +0200

openoffice-python (1:0.1+20110129-1) unstable; urgency=low

  * Changing my email address.
  * Merging upstream version 0.1+20110129.
  * Updating Copyright.
  * Updating package description.
  * Adding patch to include debian path to libreoffice binaries.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 06 Feb 2011 19:49:26 +0100

openoffice-python (0.1+r34-7) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Switching to source format 3.0 (quilt).

 -- Daniel Baumann <daniel@debian.org>  Fri, 12 Nov 2010 14:15:24 +0100

openoffice-python (0.1+r34-6) unstable; urgency=low

  * Adding Dm-Upload-Allowed in control in preparation for Mathias.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 May 2010 22:17:03 +0200

openoffice-python (0.1+r34-5) unstable; urgency=low

  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Removing unneeded python-all-dev from build-depends.
  * Updating to standards 3.8.4.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Feb 2010 09:33:17 +0100

openoffice-python (0.1+r34-4) unstable; urgency=low

  [ Mathias Behrle ]
  * Correcting spelling errors in package long-description.

  [ Daniel Baumann ]
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Adding README.source.
  * Moving maintainer homepage field to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 09:34:47 +0200

openoffice-python (0.1+r34-3) unstable; urgency=low

  * Updating maintainer field.
  * Adding Mathias as co-maintainer.
  * Updating vcs fields.
  * Wrapping lines in control.

 -- Daniel Baumann <daniel@debian.org>  Mon, 10 Aug 2009 18:46:43 +0200

openoffice-python (0.1+r34-2) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Jul 2009 23:15:45 +0200

openoffice-python (0.1+r34-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 04 Feb 2009 21:56:00 +0100

=== debian/control ===
Source: openoffice-python
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.4
Homepage: https://gitorious.org/openoffice-python
Vcs-Browser: http://debian.tryton.org/gitweb/?p=packages/openoffice-python.git
Vcs-Git: git://debian.tryton.org/packages/openoffice-python.git
X-Python-Version: >= 2.4

Package: python-openoffice
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Recommends: python-uno
Description: Python libraries for interacting with OpenOffice.org/LibreOffice
 This is a Python module to interact with OpenOffice.org/LibreOffice.
 It aims to support:
 .
  * users writing complex macros for OpenOffice in Python
  * developers interacting with OpenOffice from outside (eg. use OpenOffice to
    print a file)
 .
 The library is designed to support both writing macros (called by OOo) and
 interacting with OOo from an external Python program (using the UNO bridge).

=== debian/watch ===
version=3
https://pypi.python.org/packages/source/o/openoffice-python/openoffice-python-(\d+.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
